{
  "easycom": {
    "autoscan": true,
    "custom": {
      "^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
    }
  },
  "pages": [
    {
      "path": "pages/tabbar/home",
      "style": {
        "navigationBarTitleText": "",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/login/login",
      "style": {
        "navigationBarTitleText": "登录",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/login/phoneLogin",
      "style": {
        "navigationBarTitleText": "账号登录"
      }
    },
    {
      "path": "pages/webview/index",
      "style": {
        "navigationBarTitleText": ""
      }
    },
    {
      "path": "pages/tabbar/community",
      "style": {
        "navigationBarTitleText": "",
        "navigationStyle": "custom",
        "enablePullDownRefresh": true,
        "onReachBottomDistance": 50
      }
    },
    {
      "path": "pages/tabbar/message",
      "style": {
        "navigationBarTitleText": "",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/tabbar/mine/index",
      "style": {
        "navigationBarTitleText": "",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/tabbar/promotionCode",
      "style": {
        "navigationBarTitleText": "",
        "navigationStyle": "custom"
      }
    }
  ],
  "subPackages": [
    {
      "root": "pagesHome",
      "pages": [
        {
          "path": "homeSearch/index",
          "style": {
            "navigationBarTitleText": "商品搜索"
          }
        },
        {
          "path": "popularNearby/index",
          "style": {
            "navigationStyle": "custom",
            "enablePullDownRefresh": true,
            "onReachBottomDistance": 50
          }
        },
        {
          "path": "marketer/index",
          "style": {
            "navigationBarTitleText": "商家详情"
          }
        },
        {
          "path": "marketer/productDetail",
          "style": {
            "navigationBarTitleText": "商品详情"
          }
        },
        {
          "path": "marketer/settleOrder",
          "style": {
            "navigationBarTitleText": "结算订单"
          }
        },
        {
          "path": "marketer/submitOrder",
          "style": {
            "navigationBarTitleText": "提交订单"
          }
        },
        {
          "path": "marketer/settleStatus",
          "style": {
            "navigationBarTitleText": "结算状态"
          }
        },
        {
          "path": "category/index",
          "style": {
            "navigationBarTitleText": "商品类型"
          }
        },
        {
          "path": "category/categoryStoreList",
          "style": {
            "navigationBarTitleText": "商品列表"
          }
        }
      ]
    },
    {
      "root": "pagesCustomer",
      "pages": [
        {
          "path": "communityPostReview",
          "style": {
            "navigationBarTitleText": "发布评论"
          }
        }
      ]
    },
    {
      "root": "pagesMessage",
      "pages": [
        {
          "path": "orderNotify",
          "style": {
            "navigationBarTitleText": "订单通知"
          }
        },
        {
          "path": "commentNotify",
          "style": {
            "navigationBarTitleText": "评论通知"
          }
        },
        {
          "path": "kudosNotify",
          "style": {
            "navigationBarTitleText": "点赞通知"
          }
        },
        {
          "path": "benefitsNotify",
          "style": {
            "navigationBarTitleText": "优惠福利"
          }
        }
      ]
    },
    {
      "root": "PageMine",
      "pages": [
        {
          "path": "orderModules/index",
          "style": {
            "navigationBarTitleText": "我的订单"
          }
        },
        {
          "path": "orderModules/orderDetail",
          "style": {
            "navigationBarTitleText": "订单详情"
          }
        },
        {
          "path": "orderModules/orderReserve",
          "style": {
            "navigationBarTitleText": "订单预约"
          }
        },
        {
          "path": "orderModules/orderReserveSuccess",
          "style": {
            "navigationBarTitleText": "预约成功",
            "navigationStyle": "custom"
          }
        },
        {
          "path": "orderModules/orderComment",
          "style": {
            "navigationBarTitleText": "订单评价"
          }
        },
        {
          "path": "favourite",
          "style": {
            "navigationBarTitleText": "收藏列表"
          }
        },
        {
          "path": "shopCar",
          "style": {
            "navigationBarTitleText": "购物车"
          }
        },
        {
          "path": "coupon",
          "style": {
            "navigationBarTitleText": "优惠券列表"
          }
        },
        {
          "path": "goodsReserve",
          "style": {
            "navigationBarTitleText": "商品预约"
          }
        },
        {
          "path": "myTeam",
          "style": {
            "navigationBarTitleText": "我的团队"
          }
        },
        {
          "path": "serviceCenter/index",
          "style": {
            "navigationBarTitleText": "客服中心"
          }
        },
        {
          "path": "serviceCenter/serviceDetail",
          "style": {
            "navigationBarTitleText": "问题详情"
          }
        },
        {
          "path": "feedback",
          "style": {
            "navigationBarTitleText": "意见反馈"
          }
        },
        {
          "path": "aboutUs",
          "style": {
            "navigationBarTitleText": "关于我们"
          }
        },
        {
          "path": "setting/index",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "setting/personInformation",
          "style": {
            "navigationBarTitleText": "个人信息"
          }
        },
        {
          "path": "setting/aboutUs",
          "style": {
            "navigationBarTitleText": "关于我们"
          }
        },
        {
          "path": "profit/index",
          "style": {
            "navigationBarTitleText": "提现"
          }
        },
        {
          "path": "profit/withdraw",
          "style": {
            "navigationBarTitleText": "提现"
          }
        }
      ]
    },
    {
      "root": "pageMerchant",
      "pages": [
        {
          "path": "index",
          "style": {
            "navigationBarTitleText": "",
            "navigationStyle": "custom"
          }
        },
        {
          "path": "mineModule/personalInfo",
          "style": {
            "navigationBarTitleText": "店铺信息"
          }
        },
        {
          "path": "mineModule/storeEnviron",
          "style": {
            "navigationBarTitleText": "门店环境"
          }
        },
        {
          "path": "mineModule/openStoreAppealDetail",
          "style": {
            "navigationBarTitleText": "资质信息"
          }
        },
        {
          "path": "mineModule/certification/index",
          "style": {
            "navigationBarTitleText": "我要开店"
          }
        },
        {
          "path": "mineModule/certification/storeInformation",
          "style": {
            "navigationBarTitleText": "1/3门店信息"
          }
        },
        {
          "path": "mineModule/certification/corporateInformation",
          "style": {
            "navigationBarTitleText": "2/3法人信息"
          }
        },
        {
          "path": "mineModule/certification/qualificationInformation",
          "style": {
            "navigationBarTitleText": "2/3资质信息"
          }
        },
        {
          "path": "mineModule/certification/messageSubmit",
          "style": {
            "navigationBarTitleText": "审核信息",
            "navigationStyle": "default",
            "disableBack": true
          }
        },
        {
          "path": "mineModule/certification/openStoreAppealDetail",
          "style": {
            "navigationBarTitleText": "资质信息"
          }
        },
        {
          "path": "mineModule/setting/index",
          "style": {
            "navigationBarTitleText": "设置"
          }
        },
        {
          "path": "storeModule/appointList",
          "style": {
            "navigationBarTitleText": "预约列表"
          }
        },
        {
          "path": "storeModule/couponManage",
          "style": {
            "navigationBarTitleText": "商品优惠"
          }
        },
        {
          "path": "storeModule/evaluateBack",
          "style": {
            "navigationBarTitleText": "回复评价"
          }
        },
        {
          "path": "storeModule/evaluateManagement",
          "style": {
            "navigationBarTitleText": "评价管理"
          }
        },
        {
          "path": "storeModule/myTeam",
          "style": {
            "navigationBarTitleText": "我的团队"
          }
        },
        {
          "path": "storeModule/shopManage",
          "style": {
            "navigationBarTitleText": "店铺管理"
          }
        },
        {
          "path": "storeModule/commodityWriteOff",
          "style": {
            "navigationBarTitleText": "商品核销"
          }
        },
        {
          "path": "storeModule/components/queryWriteOff",
          "style": {
            "navigationBarTitleText": "查询核销"
          }
        },
        {
          "path": "storeModule/components/verificationList",
          "style": {
            "navigationBarTitleText": "核销记录"
          }
        },
        {
          "path": "components/orderDetail",
          "style": {
            "navigationBarTitleText": "订单详情"
          }
        },
        {
          "path": "components/toBeVerified",
          "style": {
            "navigationBarTitleText": "待核销"
          }
        },
        {
          "path": "storeModule/components/verificationStatus",
          "style": {
            "navigationBarTitleText": "核销状态",
            "navigationStyle": "custom"
          }
        },
        {
          "path": "mineModule/myPurse/purse",
          "style": {
            "navigationBarTitleText": "我的钱包"
          }
        },
        {
          "path": "mineModule/myPurse/detail",
          "style": {
            "navigationBarTitleText": "余额明细"
          }
        }
      ]
    }
  ],
  "tabBar": {
    "color": "#000000",
    "selectedColor": "#215EBE",
    "borderStyle": "black",
    "list": [
      {
        "pagePath": "pages/tabbar/home",
        "iconPath": "static/tabbar/client/home.png",
        "selectedIconPath": "static/tabbar/client/home-select.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/tabbar/community",
        "iconPath": "static/tabbar/client/community.png",
        "selectedIconPath": "static/tabbar/client/community-select.png",
        "text": "社区"
      },
      {
        "pagePath": "pages/tabbar/promotionCode",
        "iconPath": "static/tabbar/client/rqcode.png",
        "selectedIconPath": "static/tabbar/client/rqcode-select.png",
        "text": "推广"
      },
      {
        "pagePath": "pages/tabbar/message",
        "iconPath": "static/tabbar/client/message.png",
        "selectedIconPath": "static/tabbar/client/message-select.png",
        "text": "消息"
      },
      {
        "pagePath": "pages/tabbar/mine/index",
        "iconPath": "static/tabbar/client/mine.png",
        "selectedIconPath": "static/tabbar/client/mine-select.png",
        "text": "我的"
      }
    ]
  },
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "condition": {
    "current": 0,
    "list": [
      {
        "name": "",
        "path": "",
        "query": ""
      }
    ]
  }
}
